apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert
    kompose.version: 1.34.0 (cbf2835db)
  labels:
    io.kompose.service: nginx
  name: nginx
  namespace: reymota
spec:
  type: NodePort
  ports:
    - name: "1337"
      port: 1337
      nodePort: 30341
      targetPort: 80
  selector:
    io.kompose.service: nginx

